WordPress 4.0 にアップデートしたらログインできなくなった問題

Posted by on November 17, 2014 in Tech

要約:
WordPress 4.0 に「hash() がない」と叱られた

問題

WordPress を 3.9.1 から 4.0 にアップデートしたところ以下のエラーが出てログインできなくなった.

原因

エラーメッセージの通り, PHP 環境に hash() が組み込まれていない.

解決策

hash をインストールする.以下は FreeBSD での一例.

インストール後, php-fpm を再起動して完了.